Pastebin launched a little side project called VERYVIRAL.com, check it out ;-) Want more features on Pastebin? Sign Up, it's FREE!
Guest

Untitled

By: a guest on Aug 26th, 2013  |  syntax: None  |  size: 4.33 KB  |  views: 29  |  expires: Never
download  |  raw  |  embed  |  report abuse  |  print
This paste has a previous version, view the difference. Text below is selected. Please press Ctrl+C to copy to your clipboard. (⌘+C on Mac)
  1. Reading package lists... Done
  2. Building dependency tree      
  3. Reading state information... Done
  4. Package libjack-jackd2-0:i386 is not installed, so not removed
  5. You might want to run 'apt-get -f install' to correct these:
  6. The following packages have unmet dependencies:
  7.  gstreamer0.10-plugins-good : Depends: libjack-jackd2-0 (>= 1.9.5~dfsg-14) but it is not going to be installed or
  8.                                        libjack-0.116
  9.  gstreamer0.10-plugins-good:i386 : Depends: libjack-jackd2-0:i386 (>= 1.9.5~dfsg-14) but it is not going to be installed or
  10.                                             libjack-0.116:i386
  11.  libasound2-plugins : Depends: libjack-jackd2-0 (>= 1.9.5~dfsg-14) but it is not going to be installed or
  12.                                libjack-0.116
  13.  libasound2-plugins:i386 : Depends: libjack-jackd2-0:i386 (>= 1.9.5~dfsg-14) but it is not going to be installed or
  14.                                     libjack-0.116:i386
  15.  libavdevice53 : Depends: libjack-jackd2-0 (>= 1.9.5~dfsg-14) but it is not going to be installed or
  16.                           libjack-0.116
  17.  libfluidsynth1 : Depends: libjack-jackd2-0 (>= 1.9.5~dfsg-14) but it is not going to be installed or
  18.                            libjack-0.116
  19.  libmlt4 : Depends: libjack-jackd2-0 (>= 1.9.5~dfsg-14) but it is not going to be installed or
  20.                     libjack-0.116
  21.  libportaudio2 : Depends: libjack-jackd2-0 (>= 1.9.5~dfsg-14) but it is not going to be installed or
  22.                           libjack-0.116
  23.  librtaudio4 : Depends: libjack-jackd2-0 (>= 1.9.5~dfsg-14) but it is not going to be installed or
  24.                         libjack-0.116
  25.  librtmidi1 : Depends: libjack-jackd2-0 (>= 1.9.5~dfsg-14) but it is not going to be installed or
  26.                        libjack-0.116
  27.  lmms : Depends: libjack-jackd2-0 (>= 1.9.5~dfsg-14) but it is not going to be installed or
  28.                  libjack-0.116
  29. E: Unmet dependencies. Try 'apt-get -f install' with no packages (or specify a solution).
  30.  
  31. And this is the recent content of /var/log/dkpg.log
  32.  
  33. 2013-08-26 14:57:41 configure libjack-jackd2-0 1.9.8~dfsg.2-1precise1 <none>
  34. 2013-08-26 14:57:41 status unpacked libjack-jackd2-0 1.9.8~dfsg.2-1precise1
  35. 2013-08-26 14:57:41 status half-configured libjack-jackd2-0 1.9.8~dfsg.2-1precise1
  36. 2013-08-26 14:57:41 status installed libjack-jackd2-0 1.9.8~dfsg.2-1precise1
  37. 2013-08-26 14:57:41 status triggers-pending libc-bin 2.15-0ubuntu10.4
  38. 2013-08-26 14:57:41 trigproc libc-bin 2.15-0ubuntu10.4 <none>
  39. 2013-08-26 14:57:41 status half-configured libc-bin 2.15-0ubuntu10.4
  40. 2013-08-26 14:57:41 status installed libc-bin 2.15-0ubuntu10.4
  41. 2013-08-26 14:57:55 startup archives unpack
  42. 2013-08-26 14:57:56 install libjack-jackd2-0:i386 <none> 1.9.8~dfsg.2-1precise1
  43. 2013-08-26 14:57:56 status half-installed libjack-jackd2-0:i386 1.9.8~dfsg.2-1precise1
  44. 2013-08-26 14:57:56 status not-installed libjack-jackd2-0:i386 <none>
  45. 2013-08-26 14:59:31 startup packages configure
  46. 2013-08-26 15:05:31 startup archives unpack
  47. 2013-08-26 15:05:31 install libjack-jackd2-0 <none> 1.9.8~dfsg.2-1precise1
  48. 2013-08-26 15:05:31 status half-installed libjack-jackd2-0 1.9.8~dfsg.2-1precise1
  49. 2013-08-26 15:05:32 status unpacked libjack-jackd2-0 1.9.8~dfsg.2-1precise1
  50. 2013-08-26 15:05:32 status unpacked libjack-jackd2-0 1.9.8~dfsg.2-1precise1
  51. 2013-08-26 15:05:32 install libjack-jackd2-0:i386 <none> 1.9.8~dfsg.2-1precise1
  52. 2013-08-26 15:05:32 status half-installed libjack-jackd2-0:i386 1.9.8~dfsg.2-1precise1
  53. 2013-08-26 15:05:33 status not-installed libjack-jackd2-0:i386 <none>
  54. 2013-08-26 16:38:36 startup archives unpack
  55. 2013-08-26 16:38:37 install libjack-jackd2-0:i386 <none> 1.9.8~dfsg.2-1precise1
  56. 2013-08-26 16:38:37 status half-installed libjack-jackd2-0:i386 1.9.8~dfsg.2-1precise1
  57. 2013-08-26 16:38:37 status not-installed libjack-jackd2-0:i386 <none>
  58. 2013-08-26 16:43:50 startup archives unpack
  59. 2013-08-26 16:43:57 install libjack-jackd2-0:i386 <none> 1.9.8~dfsg.2-1precise1
  60. 2013-08-26 16:43:57 status half-installed libjack-jackd2-0:i386 1.9.8~dfsg.2-1precise1
  61. 2013-08-26 16:43:58 status not-installed libjack-jackd2-0:i386 <none>
  62. 2013-08-26 18:56:06 startup archives unpack
  63. 2013-08-26 18:56:13 install libjack-jackd2-0:i386 <none> 1.9.8~dfsg.2-1precise1
  64. 2013-08-26 18:56:13 status half-installed libjack-jackd2-0:i386 1.9.8~dfsg.2-1precise1
  65. 2013-08-26 18:56:12 status not-installed libjack-jackd2-0:i386 <none>